# $Revision: 1.12 $, $Date: 2004/08/27 12:02:15 $
Summary:	Tool to show and convert dBASE III, IV, and 5.0 files
Summary(pl):	Narzdzie do przegldania i konwertowania plikw dBASE III, IV i 5.0
Name:		dbf
Version:	0.8.3.1
Release:	1
License:	BSD-like
Group:		Applications/System
Source0:	http://download.berlios.de/%{name}/%{name}-%{version}.src.tar.gz
# Source0-md5:	d3e4d93ce6c956e52d12c92fba29c376
URL:		http://dbf.berlios.de/products/dbf/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Tool to show and convert the content of dBASE III, IV, and 5.0.

%description -l pl
Narzdzie do przegldania oraz konwertowania zawartoci dBASE III, IV
i 5.0.

%prep
%setup -q

%build
%{__make} \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} -Wall"

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install \
	PREFIX=$RPM_BUILD_ROOT%{_prefix}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc BUGS CREDITS ChangeLog FAQ README
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: dbf.spec,v $
Revision 1.12  2004/08/27 12:02:15  undefine
- update to 0.8.3.1
- license is BSD-like(see included README), not GPL!

Revision 1.11  2004/08/19 15:38:02  averne
- rel++

Revision 1.10  2003/12/18 17:56:38  domelu
- up to 0.8.1
- added CREDITS to %doc
- s/CHANGELOG/ChangeLog/g in %doc

Revision 1.9  2003/11/12 16:36:23  cieciwa
- updated to 0.8.

Revision 1.8  2003/09/16 10:46:30  misi3k
- updated to 0.7

Revision 1.7  2003/06/01 17:09:13  qboosh
- optflags
- fixed pl, shortened summaries, standardized Source0 URL
- release 1 (can't see any reason for lower)

Revision 1.6  2003/05/25 11:11:21  malekith
- revert massive fsckup

Revision 1.5  2003/05/25 11:00:50  malekith
- massive attack, adding Source-md5

Revision 1.4  2003/05/25 09:49:21  agaran
Source0-md5:

Revision 1.3  2003/05/25 06:32:39  djrzulf
- cosmetics at Summary,

Revision 1.2  2003/05/25 05:46:38  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.1  2003/05/25 01:01:58  misi3k
- initial release
